Ποιες εκδόσεις Android και iOS υποστηρίζει η εφαρμογή Pulse;

Για να διατηρήσετε τα δεδομένα σας ασφαλή, να έχετε υποστήριξη υψηλής ποιότητας και πρόσβαση στις τελευταίες λειτουργίες του Pulse, θα πρέπει να ενημερώσετε το λειτουργικό σύστημα της συσκευής σας στις ακόλουθες εκδόσεις:

  • Android 4.4 ή υψηλότερο (σας προτείνουμε την έκδοση Android 9)
  • iOS 11 ή υψηλότερο (σας προτείνουμε την έκδoση iOS 12 ή 13)

Γιατί δεν μπορώ να χρησιμοποιήσω παλαιότερες εκδόσεις Android ή iOS;

Στις 10 Απριλίου 2019, σταματήσαμε την υποστήριξη της εφαρμογής Pulse σε συσκευές που χρησιμοποιούν Android 4.3. Από 1 Νοεμβρίου 2019, το ίδιο θα ισχύσει και για τις συσκευές με iOS 10 ή λιγότερο.

Αυτές οι αλλαγές μας επιτρέπουν να επικεντρώσουμε όλες τις προσπάθειες και τους πόρους μας στα πιο πρόσφατα λειτουργικά συστήματα. Με αυτόν τον τρόπο, μπορούμε να συνεχίσουμε να διατηρούμε τα δεδομένα σας ασφαλή, να σας προσφέρουμε την πιο ομαλή εμπειρία χρήστη και να σας παρέχουμε τις πιο καινοτόμες λύσεις για τις δυσκολίες που αντιμετωπίζετε στην επιχείρησή σας.

Μπορώ να συνεχίσω να χρησιμοποιώ την εφαρμογή Pulse αν δεν ενημερώσω το λειτουργικό σύστημά μου;

Δυστυχώς όχι. Όσο συνεχίζουμε να βελτιώνουμε την εφαρμογή προσθέτοντας νέες λειτουργίες που απαιτούν συστήματα με μεγαλύτερη ασφάλεια, δεν θα μπορέσετε να ενημερώσετε την εφαρμογή στην τελευταία έκδοσή της αν δεν έχετε ενημερώσει τη συσκευή σας σε μια από τις εκδόσεις λειτουργικών συστημάτων που αναφέραμε παραπάνω.

Πώς να κάνετε ενημέρωση σε συσκευή Android

Πώς να κάνετε ενημέρωση σε συσκευή iOS